.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  background-color: #000;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

p {
  margin-bottom: 10px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #000;
  font-size: 22px;
  line-height: 1.6;
}

a {
  color: #292929;
  text-decoration: underline;
}

.small-text {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: hsla(0, 0%, 100%, 0.7);
  font-size: 1.5em;
  font-weight: 600;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  white-space: nowrap;
}

.small-text.contct {
  -webkit-transition: opacity 250ms ease-in-out;
  transition: opacity 250ms ease-in-out;
  font-family: Oswald, sans-serif;
  color: #fff;
  letter-spacing: 0em;
  text-decoration: none;
}

.small-text.contct:hover {
  color: #f56020;
  text-decoration: none;
}

.divider-scroll {
  width: 10px;
  height: 10px;
  margin-right: 1vw;
  margin-left: 1vw;
  border-radius: 200px;
  background-color: hsla(0, 0%, 100%, 0.6);
}

.first-article {
  position: relative;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 20;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: auto;
  width: auto;
  height: 100vh;
  max-width: 1500px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #ff2cff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.66)), to(rgba(0, 0, 0, 0.66)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.66), rgba(0, 0, 0, 0.66));
  line-height: 30px;
}

.card-1 {
  position: relative;
  z-index: 1;
  overflow: hidden;
  width: 33.33%;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  cursor: pointer;
}

.card-3 {
  position: relative;
  z-index: 3;
  overflow: hidden;
  width: 33.33%;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: transparent;
  cursor: pointer;
}

.section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: auto;
  max-width: 2800px;
  margin-right: auto;
  margin-left: auto;
}

.image-wrapper {
  overflow: hidden;
  height: 100vh;
}

.scroll-type-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.second-article {
  position: relative;
  display: block;
  overflow: auto;
  width: 100%;
  height: 100vh;
  max-width: 1500px;
  background-color: #f65c3f;
}

.card-details-wrapper {
  width: 100%;
  padding-right: 8%;
  padding-bottom: 8%;
  padding-left: 8%;
}

.card-inner {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  min-height: 70vh;
  padding-bottom: 10%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.8)));
  background-image: linear-gradient(180deg, transparent, rgba(0, 0, 0, 0.8));
  opacity: 1;
  letter-spacing: 0em;
}

.button-close {
  position: fixed;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 500;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 55px;
  height: 55px;
  margin-top: 2%;
  margin-right: 3%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100%;
  background-color: #818181;
  color: #fff;
  font-size: 17px;
  font-weight: 700;
  text-decoration: none;
}

.third-article {
  position: relative;
  display: block;
  overflow: auto;
  width: 100%;
  height: 100vh;
  max-width: 1500px;
  background-color: #141414;
}

.main-heading {
  width: auto;
  max-width: 18ch;
  margin-top: 5px;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 6.5vh;
  line-height: 1;
  font-style: normal;
  font-weight: 600;
  text-transform: uppercase;
}

.section-content {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 600;
  display: none;
  overflow: hidden;
  width: 50%;
  height: 100vh;
  background-color: transparent;
}

.row-scroll {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 33vw;
  padding-right: 1vw;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
}

.card-2 {
  position: relative;
  z-index: 2;
  overflow: hidden;
  width: 33.4%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  cursor: pointer;
}

.container-article {
  position: relative;
}

.heading {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 9.25vh;
  line-height: 1em;
  font-weight: 700;
  letter-spacing: -0.3vh;
  text-transform: uppercase;
}

.heading.is--white {
  color: #fff;
}

.image-container {
  width: 100%;
  height: 100%;
}

.image-container.first {
  position: relative;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4))), url('../images/_0008_astro2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/_0008_astro2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  -webkit-filter: saturate(200%);
  filter: saturate(200%);
  -webkit-perspective-origin: 50% 100%;
  perspective-origin: 50% 100%;
  -webkit-transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg);
  transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg);
  -webkit-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.image-container.second {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4))), url('../images/_0003_underwater.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/_0003_underwater.jpg');
  background-position: 0px 0px, 30% 50%;
  background-size: auto, cover;
}

.image-container.third {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4))), url('../images/othere-side.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/othere-side.jpg');
  background-position: 0px 0px, 10% 50%;
  background-size: auto, cover;
}

.inner-container {
  padding: 10% 12% 15%;
}

.scroll-type {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cap {
  margin-right: 2%;
  float: left;
  color: #fff;
  font-size: 100px;
  line-height: 78%;
  font-weight: 900;
}

.cap.is--orange {
  color: #f56020;
}

.image-content {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  min-height: 100vh;
  padding: 10%;
  background-color: #000;
}

.alt-description {
  position: relative;
  z-index: 1;
  max-width: 20ch;
  color: #ccc;
  font-size: 14px;
}

.header-text {
  margin-top: 0px;
  margin-bottom: 0vh;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #f56020;
  font-size: 13px;
  line-height: 0.9;
  font-weight: 800;
  letter-spacing: 0vw;
  text-transform: uppercase;
}

.header-text.black {
  color: #000;
  letter-spacing: 0vw;
}

.header-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.header-row.summary {
  margin-top: 5%;
  color: #000;
}

.header-row.summary.gray {
  color: #818181;
}

.small-divider {
  width: 8px;
  height: 8px;
  margin-right: 15px;
  margin-left: 15px;
  border-radius: 100%;
  background-color: #f56020;
}

.small-divider.black {
  width: 8px;
  height: 8px;
  background-color: #000;
}

.image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.wrap-image-content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.rich-text {
  color: #fff;
}

.rich-text.white {
  color: #8a8a8a;
}

.inner-header-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.alt-text-header {
  max-width: 20ch;
  font-size: 9px;
  line-height: 1.2;
  font-weight: 500;
  text-align: left;
  text-transform: uppercase;
}

.alt-text-header.white {
  color: #818181;
  line-height: 1.4;
}

.divider-circle {
  width: 15px;
  height: 15px;
  margin-top: 15%;
  margin-bottom: 15%;
  border-radius: 100%;
  background-color: #000;
}

.divider-circle.orange {
  width: 15px;
  height: 15px;
  background-color: #f56020;
}

.divider-circle.orange.small {
  width: 8px;
  height: 8px;
  margin-right: 14px;
  margin-left: 14px;
}

.modal {
  position: fixed;
  left: auto;
  top: 1%;
  right: 1%;
  bottom: auto;
  z-index: 4;
  width: auto;
  height: auto;
  padding: 20px 15px 15px;
  border-radius: 4px;
  background-color: transparent;
  box-shadow: none;
  color: #fff;
}

.grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-grid-columns: auto auto;
  grid-template-columns: auto auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.modal-link {
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

.wrap-scrolling-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  min-height: 400px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.xlarge-paragraph {
  font-family: Oswald, sans-serif;
  color: #f56020;
  font-size: 15vh;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: -4px;
  text-transform: uppercase;
  white-space: nowrap;
}

.xlarge-paragraph.is--black {
  color: #000;
}

.link-read-more {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #000;
  font-size: 32px;
  font-weight: 600;
  text-decoration: none;
}

.link-read-more.white {
  color: #fff;
}

.arrow-read-more {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  height: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100px;
  background-color: #1f1e1e;
}

.link-white {
  color: #fff;
}

.text-block {
  font-family: Oswald, sans-serif;
  font-size: 5em;
  line-height: 1.2em;
}

.text-block._2 {
  font-size: 2.5em;
  text-align: right;
}

.text-block._2.footer {
  font-size: 2.5em;
  text-align: right;
}

.text-block.footer {
  font-size: 3em;
}

.max-with {
  width: 90%;
  max-width: 1440%;
  margin-right: auto;
  margin-left: auto;
}

.div-block {
  width: 40%;
}

.navbar {
  background-color: transparent;
}

.nac-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.icon {
  color: #fff;
  font-size: 55px;
}

.legal-wrapper {
  padding-top: 5vw;
  padding-bottom: 5vw;
}

.p-white {
  color: hsla(0, 0%, 100%, 0.66);
}

.heading-2 {
  color: #fff;
}

.link {
  color: rgba(255, 255, 255, 0.66);
}

.footer {
  text-align: right;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.heading-3 {
  text-align: left;
}

.heading-4 {
  text-align: left;
}

.lottie-animation {
  position: relative;
  width: 4vw;
  -webkit-transform: rotateX(0deg) rotateY(180deg) rotateZ(-6deg);
  transform: rotateX(0deg) rotateY(180deg) rotateZ(-6deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.contact-grid {
  position: relative;
  width: 100%;
  margin-top: 1vw;
  grid-column-gap: 0px;
  grid-row-gap: 6px;
  -ms-grid-columns: 1fr 0.5fr;
  grid-template-columns: 1fr 0.5fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  opacity: 0.7;
}

.contact-grid:hover {
  opacity: 1;
}

.link-block-2 {
  line-height: 25px;
  text-decoration: none;
}

.link-block-3 {
  text-decoration: none;
}

.spacer-5vw {
  height: 5vw;
}

.link-block-4 {
  color: #fff;
  text-decoration: none;
}

.navbar-2 {
  background-color: transparent;
}

.nav-menu {
  background-color: transparent;
}

.nav-link {
  text-align: right;
  text-decoration: none;
}

.nav-link-2 {
  -webkit-transition: opacity 250ms ease-in-out;
  transition: opacity 250ms ease-in-out;
  color: #fff;
  font-size: 1.5em;
  line-height: 2px;
  text-align: right;
  text-decoration: none;
}

.nav-link-2:hover {
  color: #f56020;
}

.menu-button {
  padding-right: 0px;
}

.menu-button.w--open {
  margin-right: -18px;
  padding-right: 0px;
  background-color: transparent;
}

.icon-2 {
  font-size: 30px;
}

.icon-2:hover {
  color: #f56020;
}

.neon-button {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0.5em 1em;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 4px;
  border-color: #ff00b7;
  border-radius: 0.25em;
  background-color: #292026;
  box-shadow: inset 0 0 0.5em 0 #ff00b7, 0 0 0.5em 0 #ff00b7;
  -webkit-perspective-origin: 50% 50%;
  perspective-origin: 50% 50%;
  -webkit-transition: box-shadow 200ms ease, background-color 200ms ease;
  transition: box-shadow 200ms ease, background-color 200ms ease;
  color: #ff00b7;
  font-size: 24px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 0 0 0.125em rgba(255, 255, 255, 0.5), 0 0 0.5em #ff00b7;
}

.neon-button:hover {
  background-color: #ff00b7;
  box-shadow: inset 0 0 0.5em 0 #ff00b7, 0 0 2em 0 #ff00b7;
  color: #292026;
}

.neon-button._2 {
  width: 50%;
  margin: 3vw auto 1vw 0px;
  border-color: #e06c00;
  background-color: #e06c00;
  box-shadow: inset 0 0 0.5em 0 #e06c00, 0 0 2em 0 #e06c00;
  font-family: Oswald, sans-serif;
  color: #000;
  text-shadow: 0 0 0.125em rgba(255, 255, 255, 0.5), 0 0 0.5em #e06c00;
}

.neon-button._2:hover {
  border-color: #171792;
  background-color: #171792;
  box-shadow: inset 0 0 0.5em 0 #171792, 0 0 0.5em 0 #ff00b7;
  color: #ff00b7;
  text-shadow: 0 0 0.125em rgba(255, 255, 255, 0.5), 0 0 0.5em #171792;
}

.text-block-2 {
  font-weight: 600;
  text-decoration: none;
  text-shadow: 0 0 0.5em #ff00b7;
}

.text-block-2._2 {
  color: #fff;
  font-size: 30px;
  line-height: 1em;
  text-shadow: 0 0 0.125em rgba(255, 255, 255, 0.5), 0 0 0.5em #ff00b7;
}

.bottom-shadow {
  position: absolute;
  left: auto;
  top: 170%;
  right: auto;
  bottom: auto;
  width: 100%;
  height: 100%;
  background-color: #ff00b7;
  opacity: 0.7;
  -webkit-filter: blur(1em);
  filter: blur(1em);
  -webkit-transform: perspective(3em) rotateX(40deg) rotateY(0deg) rotateZ(0deg) perspective(500px);
  transform: perspective(3em) rotateX(40deg) rotateY(0deg) rotateZ(0deg) perspective(500px);
  cursor: default;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.legal-links {
  position: absolute;
  left: 3%;
  top: auto;
  right: auto;
  bottom: 0%;
  z-index: 100;
}

.p-legal {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
}

.link-block-5 {
  margin-right: 1em;
  opacity: 0.7;
  text-decoration: none;
}

.link-block-5:hover {
  opacity: 1;
  text-decoration: none;
}

.subsite {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

@media screen and (max-width: 991px) {
  p {
    font-size: 18px;
  }

  .small-text.contct {
    font-size: 2em;
    line-height: 1.5em;
  }

  .first-article {
    position: relative;
    top: 0%;
    display: block;
    overflow: auto;
    width: 100%;
    height: 100%;
    padding-right: 0%;
    padding-left: 0%;
  }

  .card-1 {
    width: 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .card-3 {
    width: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .image-wrapper {
    height: 80vh;
  }

  .scroll-type-wrapper {
    display: none;
    width: 100%;
    padding-right: 35px;
    padding-left: 35px;
  }

  .card-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 0%;
    padding-bottom: 0%;
    background-image: none;
  }

  .button-close {
    left: auto;
    top: 0%;
    right: 0%;
    bottom: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    height: auto;
    margin-right: 2%;
    margin-left: auto;
    padding: 10px 15px;
    border-radius: 8px;
    background-color: rgba(0, 0, 0, 0.75);
    color: #fff;
    font-size: 20px;
  }

  .third-article {
    height: auto;
    min-height: 100vh;
  }

  .main-heading {
    font-size: 5em;
    line-height: 1em;
  }

  .section-content {
    display: none;
    width: 100vw;
    height: auto;
  }

  .card-2 {
    width: 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .heading {
    font-size: 6vh;
  }

  .image-container.first {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.77)), to(rgba(0, 0, 0, 0.77))), url('../images/_0008_astro2.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.77), rgba(0, 0, 0, 0.77)), url('../images/_0008_astro2.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
  }

  .image-container.second {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.77)), to(rgba(0, 0, 0, 0.77))), url('../images/_0003_underwater.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.77), rgba(0, 0, 0, 0.77)), url('../images/_0003_underwater.jpg');
    background-position: 0px 0px, 30% 50%;
    background-size: auto, cover;
  }

  .image-container.third {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.77)), to(rgba(0, 0, 0, 0.77))), url('../images/othere-side.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.77), rgba(0, 0, 0, 0.77)), url('../images/othere-side.jpg');
    background-position: 0px 0px, 10% 50%;
    background-size: auto, cover;
  }

  .inner-container {
    padding-top: 10%;
    padding-right: 8%;
    padding-left: 8%;
  }

  .header-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .rich-text {
    font-size: 22px;
  }

  .inner-header-col {
    margin-bottom: 15px;
  }

  .modal {
    width: 95vw;
  }

  .modal-link {
    width: 100%;
    padding-right: 1em;
    text-align: right;
  }

  .lottie-animation {
    width: 10vw;
  }

  .contact-grid {
    margin-top: 3vw;
    -ms-grid-columns: 1fr 0.25fr;
    grid-template-columns: 1fr 0.25fr;
    opacity: 1;
  }

  .neon-button._2 {
    margin-top: 7vw;
  }

  .legal-links {
    left: 38%;
    bottom: 19%;
  }

  .p-legal {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .image-wrapper {
    width: 100vw;
    height: 50vw;
    background-image: none;
  }

  .second-article {
    position: relative;
    z-index: 21;
  }

  .card-inner {
    min-height: 100vw;
  }

  .button-close {
    width: auto;
  }

  .third-article {
    position: relative;
    z-index: 22;
    height: auto;
    min-height: 100vh;
  }

  .main-heading {
    font-size: 2em;
  }

  .heading {
    font-size: 65px;
  }

  .cap {
    font-size: 90px;
  }

  .divider-circle {
    width: 12px;
    height: 12px;
  }

  .modal {
    padding-right: 10px;
    padding-left: 10px;
  }

  .grid {
    -ms-grid-columns: 1fr auto 1fr;
    grid-template-columns: 1fr auto 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .modal-link {
    text-align: right;
  }

  .wrap-scrolling-text {
    min-height: 250px;
  }

  .xlarge-paragraph {
    font-size: 10vh;
  }

  .text-block {
    font-size: 3em;
  }

  .text-block._2 {
    font-size: 1.75em;
  }

  .neon-button._2 {
    width: 28%;
    margin-top: 2vw;
    padding: 0.25em 0.5em;
  }

  .text-block-2._2 {
    font-size: 24px;
  }

  .legal-links {
    bottom: -1%;
  }
}

@media screen and (max-width: 479px) {
  p {
    font-size: 16px;
  }

  .small-text {
    font-size: 9px;
  }

  .first-article {
    display: block;
    height: 100vh;
    padding-right: 0%;
    padding-left: 0%;
  }

  .card-1 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .card-3 {
    width: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .image-wrapper {
    height: 90vh;
    background-image: none;
  }

  .second-article {
    display: block;
  }

  .card-inner {
    display: block;
    padding-right: 10%;
  }

  .button-close {
    left: auto;
    top: 0%;
    right: 0%;
    bottom: auto;
    max-width: 35%;
  }

  .third-article {
    display: block;
    height: 100vh;
    min-height: auto;
  }

  .main-heading {
    font-size: 2em;
  }

  .section-content {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    display: none;
    overflow: auto;
  }

  .card-2 {
    width: 100%;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .heading {
    font-size: 50px;
  }

  .image-container.second {
    background-position: 50% 0%;
  }

  .cap {
    font-size: 80px;
  }

  .link-read-more {
    font-size: 24px;
  }

  .arrow-read-more {
    width: 45px;
    height: 45px;
    padding-right: 13px;
    padding-left: 13px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .neon-button._2 {
    width: 50%;
  }
}

#w-node-_768537b2-49fc-dfa3-e2b4-bea954a39786-e0af2668 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-column-align: end;
  justify-self: end;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_768537b2-49fc-dfa3-e2b4-bea954a39787-e0af2668 {
  -ms-grid-column-align: end;
  justify-self: end;
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

#w-node-_768537b2-49fc-dfa3-e2b4-bea954a3978a-e0af2668 {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-column-align: end;
  justify-self: end;
  -ms-grid-row-align: start;
  align-self: start;
}

#w-node-_5ecc2324-3b08-541c-c894-f3f3bab4dd57-15e0c980 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-column-align: end;
  justify-self: end;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_5ecc2324-3b08-541c-c894-f3f3bab4dd58-15e0c980 {
  -ms-grid-column-align: end;
  justify-self: end;
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

#w-node-_5ecc2324-3b08-541c-c894-f3f3bab4dd5b-15e0c980 {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-column-align: end;
  justify-self: end;
  -ms-grid-row-align: start;
  align-self: start;
}

#w-node-_834b75ff-af16-a65d-5804-80e40cc21a81-4eebe7b6 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-column-align: end;
  justify-self: end;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_35dbdf2f-9049-12bb-a17d-68b66b526111-4eebe7b6 {
  -ms-grid-column-align: end;
  justify-self: end;
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

#w-node-d2c0428d-9904-17a2-6963-c8c5ffd70e3a-4eebe7b6 {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-column-align: end;
  justify-self: end;
  -ms-grid-row-align: start;
  align-self: start;
}

